Service Pack 1 for Windows Server 2008 R2 en Exchange

The following versions of are supported to run on SP1 (the RTM of SP1):

Please note that was not supported to run on at all before Exchange 2007 SP3 release.

SP1 includes the required to install SP1 (listed in Exchange 2010 SP1 FAQ and Known Issues — 979744, 983440, 979099, 988 and 97700). If you’re installing SP1 on a running SP1, you don’t need to install these separately Smile

Translate »
%d bloggers like this: